<?php
class DBConnection{
    
    // properties
    private $host = 'localhost';
    private $dbname = "fintaincom_werentv2db";
    private $dbuser = "fintaincom_werent2Admin";
    private $dbpass = "EstateGroup$%23";

    // methods
    public function __construct(){}
	public function openConnection(){
        $dbconn = new mysqli($this->host, $this->dbuser, $this->dbpass, $this->dbname);
        return $dbconn;
        		
    }
	public function closeConnection($db){
		mysqli_close($db);
	}
}
?>